# Uses of Class
net.shibboleth.idp.attribute.filter.policyrule.saml.impl.IssuerNameIDFormatExactPolicyRule

Packages that use IssuerNameIDFormatExactPolicyRule
Package
Description
net.shibboleth.idp.attribute.filter.spring.saml.impl
Parsers for the SAML rules.

## Uses of IssuerNameIDFormatExactPolicyRule in net.shibboleth.idp.attribute.filter.spring.saml.impl

Methods in net.shibboleth.idp.attribute.filter.spring.saml.impl that return types with arguments of type IssuerNameIDFormatExactPolicyRule
Modifier and Type
Method
Description
`protected Class<IssuerNameIDFormatExactPolicyRule>`
IssuerNameIDFormatRuleParser.`getNativeBeanClass()`
Method return the native Matcher implementation.